#topline-content #logo {margin: 15px 0px 0 30px;}
#topline-content #franchiselogo {margin: 5px 0px 0 30px;}
#header {height: 460px;}
#topline-content  {width: 100%;}
#socialmedia{right: 30px;}
#leistungen-inner {width: 900px;}
#right-leistungen {width: 340px;}
#navigation li {margin: 0px 0 0 10px;}
#navigation {right: 295px;}
#content {padding: 41px 30px 100px 30px;}

#rightheader {width: 350px; right: -15px; top: 30px;}
#rightheader img {width: 100%!important; height: auto!important;}
#header-content-inner {width: 925px;}


#formwrapper input[type="text"], #formwrapper textarea {width: 400px;}
#formwrapper {width: 890px;}
.right-form .buttonbackground {width: 430px;}

#right-footer {width: 500px; margin-toP: 20px;}
.box {width: 180px; margin-bottom: 20px;}
#left-footer {margin-left: 50px;}


#footer #franchiselogofooter {
    margin-top: 35px;
}

#box3 {width: 220px;}

.logoinfo {font-size: 14px; margin-left: 90px;}

#jumpto {right: 80px;}
